<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/llMenu"
        android:layout_width="match_parent"
        android:layout_height="60dp"
        android:baselineAligned="false"
        android:fitsSystemWindows="true">

    <LinearLayout
            android:id="@+id/llMainNavi1"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@drawable/color_bg_02"
            android:gravity="center">

        <ImageView
                android:layout_width="75dp"
                android:layout_height="60dp"
                android:background="@drawable/d_common_navi_menu_things"
                android:contentDescription="@string/layout_main_menu_01"
                />
    </LinearLayout>

    <LinearLayout
            android:id="@+id/llMainNavi2"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@drawable/color_bg_02"
            android:gravity="center">

        <ImageView
                android:layout_width="75dp"
                android:layout_height="60dp"
                android:background="@drawable/d_common_navi_menu_rule"
                android:contentDescription="@string/layout_main_menu_02"
                android:id="@+id/imageView2"/>
    </LinearLayout>

    <LinearLayout
            android:id="@+id/llMainNavi3"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@drawable/color_bg_02"
            android:gravity="center">

        <ImageView
                android:layout_width="75dp"
                android:layout_height="60dp"
                android:background="@drawable/d_common_navi_menu_member"
                android:contentDescription="@string/layout_main_menu_03"
                android:id="@+id/imageView3"/>
    </LinearLayout>

    <LinearLayout
            android:id="@+id/llMainNavi4"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@drawable/color_bg_02"
            android:gravity="center">

        <ImageView
                android:layout_width="75dp"
                android:layout_height="60dp"
                android:background="@drawable/d_common_navi_menu_arrow_up"
                android:contentDescription="@string/layout_main_menu_04"
                />
    </LinearLayout>
</LinearLayout>
